# BEGIN SourceDeps(oneline):
BuildRequires: libsowing-devel libtidy-devel perl(Carp.pm) perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Getopt/Long.pm) perl(LWP/Simple.pm) perl(Test/Builder.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(constant.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define module_name HTML-Tidy5
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.06
Release: alt2
Summary: HTML validation in a Perl object
Group: Development/Perl
License: artistic_2
URL: http://github.com/petdance/html-tidy5

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PETDANCE/%{module_name}-%{version}.tar.gz

%description
`HTML::Tidy5' is an HTML checker in a handy dandy object.  It's meant
as a replacement for HTML::Lint.  If you're currently
an HTML::Lint user looking to migrate, see the section
the Converting from HTML::Lint entry elsewhere in this document.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %EVR

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.md
%perl_vendor_archlib/H*
%perl_vendor_archlib/T*
%perl_vendor_autolib/*

%files scripts
%_bindir/*

%changelog
* Wed Nov 29 2023 Igor Vlasenko <viy@altlinux.org> 1.06-alt2
- rebuild with perl 5.38

* Sat Oct 23 2021 Igor Vlasenko <viy@altlinux.ru> 1.06-alt1
- initial import by package builder

